@import "~sass/media";
@import '~sass/variables';
.pagination-sec{
  color: $font-silver;
  display: flex;
  align-items: baseline;
  margin-right: 8px;
  font-size: 12px;
  @include for-size(phone-only) {
    font-size: 9px;
  }
  @media screen and (min-width: 300px) and (max-width: 350px) {
    font-size: 7px;
  }
}
.page-size{
  padding: 0 20px;
}
.pagination-arrow .mat-button{
  min-width: 40px !important;
  padding: 0 !important;
}
